@import "../../../../styles/theme/colors";

.header-section {
    display: flex;
    justify-content: space-between;
    border-bottom: 0.3rem solid $dark-pink;
    padding: 0 0 1rem 0;
}

.body-section {
    padding: 1.2rem 2rem 0 2rem;
}

.grid-size {
    width: 100%;
    height: 30rem;
    margin-bottom: 2rem;
}
